sc::RenderedMolecule(3)

NAME
sc::RenderedMolecule -

SYNOPSIS

Inherits sc::RenderedObject.

Inherited by sc::RenderedBallMolecule, sc::RenderedMolecularSurface, and sc::RenderedStickMolecule.

  Public Member Functions
RenderedMolecule (const Ref< KeyVal > &keyval)
Ref< Molecule > molecule ()
virtual void init ()=0
void render (const Ref< Render > &)

  Protected Attributes
Ref< RenderedObject > object_
Ref< Molecule > mol_
Ref< AtomInfo > atominfo_

Author

Generated automatically by Doxygen for MPQC from the source code.